	body
	{
	background-color: #ffffff;
	margin-top: 0em;
	margin-left: 0em;
	font-family: verdana, arial;
	font-size: 12;
	font-weight:normal;
	}
	
	td
	{
	font-family: verdana, arial;
	font-size: 12;
	font-weight:normal;
	}
	
	table.RootTable
	{
	width: 700px;
	background-color: #ffffff;
	border: none;
	padding: 0px;
	}
	
	td.HeaderTD
	{
	width: 700px;
	background-color: #ffffff;
	padding: 0px;
	}

	td.NavBarTD
	{
	width: 700px;
	background-color: #ffffff;
	padding: 0px;
	}
	
	td.ContentTD
	{
	width: 700px;
	background-color: #ffffff;
	padding: 3;
	color: black;
	font-family: verdana, arial;
	font-size: 12;
	font-weight: normal;
	}
	
	A:link
	{
	color: #0099ff;
	font-family: verdana, arial;
	font-size: 2.8mm;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	text-decoration: underline;
	text-transform: none
	}
	
	A:visited
	{
	color: #0099ff;
	font-family: verdana, arial;
	font-size: 2.8mm;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	text-decoration: underline;
	text-transform: none
	}
	
	A:hover   { color: 9999FF } /* user hovers     */
	A:active  { color: 9999FF }   /* active links    */
	
	font.FormFont
	{
	font-family: verdana, arial;
	font-size: 12;
	font-weight: 600
	}
	
	div.ErrorMsg
	{
	color: Red;
	font-family: verdana, arial;
	font-size: 12;
	font-weight: 600
	}
	
	span.ErrorMsg
	{
	color: Red;
	font-family: verdana, arial;
	font-size: 12;
	font-weight: 600
	}
	
	font.H1
	{
	color: black;
	font-family: verdana, arial;
	font-size: 3.5mm;
	font-weight: 600
	}

	font.H2
	{
	color: black;
	font-family: verdana, arial;
	font-size: 12;
	font-weight: 600;
	text-decoration: underline;
	}
	
	font.ErrorMsg
	{
	color: Red;
	font-family: verdana, arial;
	font-size: 12;
	font-weight: 600
	}
    .newHeading {
        font-size: 20px;
        font-family: Helvetica, sans-serif;
        font-weight: bold;
    }